## libretro-core-info 1.3.6+git20160816

=== debian/changelog ===
libretro-core-info (1.3.6+git20160816-1) unstable; urgency=low

  * Updated to latest git, 3e5c08c.
  * Changed package maintainer to Debian Games Team.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 17 Aug 2016 21:38:00 -0300

libretro-core-info (1.3.0+git20160325-1) unstable; urgency=low

  * Initial release (Closes: #792608).

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 17 May 2016 23:15:00 -0300
