## libretro-core-info 1.3.6.git20160816

=== debian/changelog ===
libretro-core-info (1.3.6.git20160816-1~bpo80.obs) jessie; urgency=medium

  * Backport for Debian Jessie.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Feb 2017 12:13:33 -0800
