## libretro-core-info 1.4.1%2Bgit20201201

=== debian/changelog ===
libretro-core-info (1.4.1+git20201201-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 May 2021 15:09:10 -0700

libretro-core-info-dmo (1.4.1+git20201201-0.0) unstable; urgency=medium

  * Updated to latest git, b41b868

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 09:58:42 +0100

libretro-core-info (1.4.1+git20170210-1) experimental; urgency=low

  * Updated to latest git, 22e0f5a.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 15 Feb 2017 22:10:00 -0300
