## libretro-core-info 1.4.1+git20170210

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libretro-super-$1\.tar\.gz/ \
  https://github.com/libretro/libretro-super/tags .*/v?(\d\S*)\.tar\.gz
