## libretro-core-info 1.14.0

=== debian/changelog ===
libretro-core-info (1.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Multi-Arch: foreign on binary package
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.6.2
  * Update Vcs-* fields to libretro subproject

 -- Jonathan McDowell <noodles@earth.li>  Fri, 13 Jan 2023 13:49:46 +0000

libretro-core-info (1.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Move to debhelper-compat level 13
  * Update debian/copyright
  * Update watch file
  * Add pointer to salsa repo

 -- Jonathan McDowell <noodles@earth.li>  Tue, 27 Dec 2022 19:21:44 +0000

libretro-core-info (1.3.6+git20160816-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:21 +0200
