=== debian/control ===
Source: libretro-core-info
Section: otherosfs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.libretro.com
Vcs-Browser: https://salsa.debian.org/games-team/libretro/libretro-core-info
Vcs-Git: https://salsa.debian.org/games-team/libretro/libretro-core-info.git
Rules-Requires-Root: no

Package: libretro-core-info
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Info files for Libretro cores
 This package installs info files for all cores.
