## libretro-core-info 1.15.0

=== debian/changelog ===
libretro-core-info (1.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sun, 02 Jul 2023 17:45:16 +0000
