## libretro-core-info 1.18.0

=== debian/changelog ===
libretro-core-info (1.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Tue, 02 Apr 2024 18:02:00 +0100
