## libretro-core-info 1.19.0

=== debian/changelog ===
libretro-core-info (1.19.0-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 4.7.0

 -- Jonathan McDowell <noodles@earth.li>  Sun, 07 Jul 2024 18:31:58 +0100
