## libretro-core-info 1.20.0

=== debian/changelog ===
libretro-core-info (1.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sat, 25 Jan 2025 12:55:30 +0000
