=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
+Uploaders: Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.libretro.com
 Vcs-Browser: https://salsa.debian.org/games-team/libretro/libretro-core-info
 Vcs-Git: https://salsa.debian.org/games-team/libretro/libretro-core-info.git
