=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libretro-core-info-$1\.tar\.gz/ \
  https://github.com/libretro/libretro-core-info/tags .*/v?(\d\S*)\.tar\.gz
